	#mainContainer{
		width:650px;
		margin:0 auto;
		text-align:left;	
		background-color:;
		border:0px solid ;
		margin-top:0px;
	}
	body{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		height:100%;
		margin:0px;
		padding:0px;
		text-align:center;
		background-color:#000000;		
	}
	.contentContainer{
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
	}
	.contentContainer p,.contentContainer h1{
		margin-top:0px;
	}
	
	/* END CSS FOR THIS DEMO */
	
	/* CSS FOR SLIDESHOW SCRIPT */
	.imageSlideshowHolder,.imageSlideshowHolder_left{
		margin:0px;	/* "Air" */
		float:right; /* Floating gallery at the right side of other web page content */		
		width:245px;	/* Image width */
		height:100px;	/* Image height */
		
		position:relative;	/* Don't remove this line */
	}
	.leftFloatingDiv{
		float:left;
		width:160px;
		height:110px;
	}
	/* Don't change these values */
	.imageSlideshowHolder img{
		position:absolute;
		left:0px;
		top:40px;
	}
